[
    {
        "serial": "০০১",
        "name": "লক্ষ্মীপদ বাছাড়",
        "voter_no": "৪৭০৫১৯৪৬৪২২৯",
        "father": "ফনিভূষন বাছাড়",
        "mother": "কালী বাছাড়",
        "profession": "কৃষক",
        "birth_date": "০৮/০৬/১৯৬৭",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০০২",
        "name": "কিরণ বাছাড়",
        "voter_no": "৪৭০৫১৯৪৬৪৩০৭",
        "father": "কান্তরাম বাছাড়",
        "mother": "মিরা দেবী বাছাড়",
        "profession": "কৃষক",
        "birth_date": "২৬/০১/১৯৪২",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০০৩",
        "name": "অমূল্য কুমার বাছাড়",
        "voter_no": "৪৭০৫১৯৪৬৪৩০৯",
        "father": "কিরন চন্দ্র বাছাড়",
        "mother": "লীলা বাছাড়",
        "profession": "শিক্ষক",
        "birth_date": "১২/০৪/১৯৭৪",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০০৪",
        "name": "তারাপদ বাছাড়",
        "voter_no": "৪৭০৫১৯৪৬৪৩১০",
        "father": "নবীন বাছাড়",
        "mother": "শীতে বাছাড়",
        "profession": "কৃষক",
        "birth_date": "০৯/০৮/১৯৪৭",
        "address": "রাজনগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০০৫",
        "name": "কোমল চন্দ্র বাছাড়",
        "voter_no": "৪৭০৫১৯৪৬৪৩১১",
        "father": "তারাপদ বাছাড়",
        "mother": "সূবনর্ বাছাড়",
        "profession": "কৃষক",
        "birth_date": "০২/০৫/১৯৭৭",
        "address": "রাজনগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০০৬",
        "name": "দীনবন্ধু বাছাড়",
        "voter_no": "৪৭০৫১৯৪৬৪৩১৪",
        "father": "তারাপদ বাছাড়",
        "mother": "সুবর্ন বাছাড়",
        "profession": "কৃষক",
        "birth_date": "০৯/০৬/১৯৭৬",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০০৭",
        "name": "নিখিল বাছাড়",
        "voter_no": "৪৭০৫১৯৪৬৪৩১৯",
        "father": "তারাপদ বাছাড়",
        "mother": "সুবণর্ বাছাড়",
        "profession": "কৃষক",
        "birth_date": "০৫/০৮/১৯৭০",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০০৮",
        "name": "পরিতোষ বাছাড়",
        "voter_no": "৪৭০৫১৯৪৬৪৩২০",
        "father": "ফকচঁাদ বাছাড়",
        "mother": "সরলা বাছাড়",
        "profession": "কৃষক",
        "birth_date": "১২/০৫/১৯৬১",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০০৯",
        "name": "কালীপদ বাছাড়",
        "voter_no": "৪৭০৫১৯৪৬৪৩২২",
        "father": "সুকচঁাদ বাছাড়",
        "mother": "সরলা বাছাড়",
        "profession": "কৃষক",
        "birth_date": "১২/০৮/১৯৫৭",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০১০",
        "name": "প্রকাশ বাছাড়",
        "voter_no": "৪৭০৫১৯৪৬৪৩২৫",
        "father": "কৃষ্ণপদ বাছাড়",
        "mother": "ভগবতী বাছাড়",
        "profession": "ছাত্র/ছাত্রী",
        "birth_date": "১২/১১/১৯৮১",
        "address": "রাজনগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০১১",
        "name": "অনুপম বাছাড়",
        "voter_no": "৪৭০৫১৯৪৬৪৩২৬",
        "father": "তেজেন্দ্র নাথ বাছাড়",
        "mother": "কালী বাছাড়",
        "profession": "কৃষক",
        "birth_date": "০৭/০৪/১৯৮৮",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০১২",
        "name": "তেজেন্দ্রনাথ বাছাড়",
        "voter_no": "৪৭০৫১৯৪৬৪৩২৭",
        "father": "কাতির্ক বাছাড়",
        "mother": "ফুল মতি বাছাড়",
        "profession": "কৃষক",
        "birth_date": "২১/০৮/১৯৪৭",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০১৩",
        "name": "সুকুমার বাছাড়",
        "voter_no": "৪৭০৫১৯৪৬৪৩৩২",
        "father": "কাতির্ক বাছাড়",
        "mother": "ফুলমতি বাছাড়",
        "profession": "কৃষক",
        "birth_date": "০৪/০২/১৯৫০",
        "address": "জয়নগর, কামারখোলা, দাকোপ, খুলনা"
    },
    {
        "serial": "০১৪",
        "name": "চিত্তরঞ্জন বাছাড়",
        "voter_no": "৪৭০৫১৯৪৬৪৩৩৭",
        "father": "ব্রজেন্দ্র নাথ বাছাড়",
        "mother": "স্বরজিনী বাছাড়",
        "profession": "কৃষক",
        "birth_date": "০৫/০৬/১৯৬৪",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০১৫",
        "name": "শিশির বাছাড়",
        "voter_no": "৪৭০৫১৯৪৬৪৩৪১",
        "father": "সাধু বাছাড়",
        "mother": "রনজিতা বাছাড়",
        "profession": "বেকার",
        "birth_date": "১২/০৫/১৯৮২",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০১৬",
        "name": "গনেশ বাছাড়",
        "voter_no": "৪৭০৫১৯৪৬৪৩৪৭",
        "father": "নরেন্দ্রনাথ বাছাড়",
        "mother": "কালি বাছাড়",
        "profession": "কৃষক",
        "birth_date": "০৫/০৭/১৯৬২",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০১৭",
        "name": "শিবপদ বাছাড়",
        "voter_no": "৪৭০৫১৯৪৬৪৩৪৮",
        "father": "নরেন্দ্রনাথ বাছাড়",
        "mother": "কালী বাছাড়",
        "profession": "কৃষক",
        "birth_date": "১৫/১০/১৯৪৮",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০১৮",
        "name": "তারিনী কানি্ত মন্ডল",
        "voter_no": "৪৭০৫১৯৪৬৪৩৫১",
        "father": "সুরেন্দ্র নাথ মন্ডল",
        "mother": "সবিতা মন্ডল",
        "profession": "ছাত্র/ছাত্রী",
        "birth_date": "০৬/০৪/১৯৮৫",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০১৯",
        "name": "প্রশান্ত মন্ডল",
        "voter_no": "৪৭০৫১৯৪৬৪৩৫৩",
        "father": "অজিত মন্ডল",
        "mother": "বাসন্তী মন্ডল",
        "profession": "কৃষক",
        "birth_date": "০৩/০৮/১৯৮৩",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০২০",
        "name": "তারক মন্ডল",
        "voter_no": "৪৭০৫১৯৪৬৪৩৫৬",
        "father": "পরিমল মন্ডল",
        "mother": "রেবা মন্ডল",
        "profession": "কৃষক",
        "birth_date": "১২/০৩/১৯৮৬",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০২১",
        "name": "শশংকর মন্ডল",
        "voter_no": "৪৭০৫১৯৪৬৪৩৬২",
        "father": "ফকির মন্ডল",
        "mother": "ফশিলা মন্ডল",
        "profession": "কৃষক",
        "birth_date": "০৮/০২/১৯৭২",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০২২",
        "name": "সনে্তাষ মন্ডল",
        "voter_no": "৪৭০৫১৯৪৬৪৩৬৪",
        "father": "মনিন্দ্র মন্ডল",
        "mother": "ভানু মন্ডল",
        "profession": "কৃষক",
        "birth_date": "০৮/০৪/১৯৭১",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০২৩",
        "name": "প্রভাষ মন্ডল",
        "voter_no": "৪৭০৫১৯৪৬৪৩৬৮",
        "father": "হরিপদ মন্ডল",
        "mother": "লক্ষ্মী মন্ডল",
        "profession": "কৃষক",
        "birth_date": "১২/১২/১৯৭০",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০২৪",
        "name": "জলধর মন্ডল",
        "voter_no": "৪৭০৫১৯৪৬৪৩৭০",
        "father": "ধীরেন মন্ডল",
        "mother": "আয়না মন্ডল",
        "profession": "কৃষক",
        "birth_date": "১৫/০৬/১৯৭৭",
        "address": "জয়নগর, শ্রীনগর -কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০২৫",
        "name": "অজিত মন্ডল",
        "voter_no": "৪৭০৫১৯৪৬৪৩৭৫",
        "father": "সুকচঁাদ মন্ডল",
        "mother": "নিদ্রা মন্ডল",
        "profession": "কৃষক",
        "birth_date": "০৭/০৮/১৯৫৯",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০২৬",
        "name": "প্রকাশ মন্ডল",
        "voter_no": "৪৭০৫১৯৪৬৪৩৭৮",
        "father": "অজিত মন্ডল",
        "mother": "বাসনি্ত মন্ডল",
        "profession": "কৃষক",
        "birth_date": "১২/০৩/১৯৮৫",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০২৭",
        "name": "সনাতন মন্ডল",
        "voter_no": "৪৭০৫১৯৪৬৪৩৮০",
        "father": "নিরাপদ মন্ডল",
        "mother": "বেশমতি মন্ডল",
        "profession": "কৃষক",
        "birth_date": "০৮/০৪/১৯৬৫",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০২৮",
        "name": "পংকজ মজুমদার",
        "voter_no": "৪৭০৫১৯৪৬৪৩৮১",
        "father": "ভবেন্দ্র নাথ মজুমদার",
        "mother": "কমলা মজুমদার",
        "profession": "কৃষক",
        "birth_date": "১০/০৭/১৯৭৫",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০২৯",
        "name": "বিকাশ মন্ডল",
        "voter_no": "৪৭০৫১৯৪৬৪৩৮৯",
        "father": "প্রভাষ মন্ডল",
        "mother": "প্রভাতী মন্ডল",
        "profession": "কৃষক",
        "birth_date": "১১/১২/১৯৮৪",
        "address": "ফকিরডাংগা, শ্রীনগর কালীনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৩০",
        "name": "কৃষ্ণ পদ মন্ডল",
        "voter_no": "৪৭০৫১৯৪৬৪৩৯০",
        "father": "কালিপদ মন্ডল",
        "mother": "প্রমিলা মন্ডল",
        "profession": "কৃষক",
        "birth_date": "১৫/০৭/১৯৭৮",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৩১",
        "name": "কৃতান্ত মন্ডল",
        "voter_no": "৪৭০৫১৯৪৬৪৩৯৬",
        "father": "সুরেন মন্ডল",
        "mother": "ছবি রানী মন্ডল",
        "profession": "কৃষক",
        "birth_date": "১২/০৮/১৯৭৭",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৩২",
        "name": "বিপ্লব মন্ডল",
        "voter_no": "৪৭০৫১৯৪৬৪৪০২",
        "father": "নরেন মন্ডল",
        "mother": "সৌরভী মন্ডল",
        "profession": "কৃষক",
        "birth_date": "১২/০৬/১৯৮৬",
        "address": "জয়নগর, শ্রীনগর -কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৩৩",
        "name": "নিমাই মন্ডল",
        "voter_no": "৪৭০৫১৯৪৬৪৪০৩",
        "father": "ফকির মন্ডল",
        "mother": "সুশিলা মন্ডল",
        "profession": "ব্যবসা",
        "birth_date": "০৮/০৮/১৯৮১",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৩৪",
        "name": "প্রফুল্ল মন্ডল",
        "voter_no": "৪৭০৫১৯৪৬৪৪০৪",
        "father": "হরিপদ মন্ডল",
        "mother": "লক্ষ্মী মন্ডল",
        "profession": "কৃষক",
        "birth_date": "০৩/০৪/১৯৬৫",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৩৫",
        "name": "অসিত বরন মন্ডল",
        "voter_no": "৪৭০৫১৯৪৬৪৪০৭",
        "father": "কৃষ্ণপদ মন্ডল",
        "mother": "মরো মন্ডল",
        "profession": "কৃষক",
        "birth_date": "২২/০৮/১৯৭৬",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৩৬",
        "name": "শিবপদ মন্ডল",
        "voter_no": "৪৭০৫১৯৪৬৪৪০৯",
        "father": "সুশেন মন্ডল",
        "mother": "সরলা মন্ডল",
        "profession": "কৃষক",
        "birth_date": "০৭/০৮/১৯৭২",
        "address": "জয়নগর, শ্রীনগর কালীনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৩৭",
        "name": "অজিত মন্ডল",
        "voter_no": "৪৭০৫১৯৪৬৪৪১০",
        "father": "হৃদয় মন্ডল",
        "mother": "দূলী মন্ডল",
        "profession": "কৃষক",
        "birth_date": "০৫/০৮/১৯৫২",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৩৮",
        "name": "খোকন মন্ডল",
        "voter_no": "৪৭০৫১৯৪৬৪৪১১",
        "father": "হৃদয় মন্ডল",
        "mother": "দুলী মন্ডল",
        "profession": "কৃষক",
        "birth_date": "১৫/০৫/১৯৬০",
        "address": "জয়নগর, শ্রীনগর কালিনগন, দাকোপ, খুলনা"
    },
    {
        "serial": "০৩৯",
        "name": "নিরাপদ মন্ডল",
        "voter_no": "৪৭০৫১৯৪৬৪৪১৪",
        "father": "হৃদয় মন্ডল",
        "mother": "দুলি মন্ডল",
        "profession": "কৃষক",
        "birth_date": "১৬/০৬/১৯৫৭",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৪০",
        "name": "রবীন্দ্রনাথ মন্ডল",
        "voter_no": "৪৭০৫১৯৪৬৪৪১৫",
        "father": "খগেন মন্ডল",
        "mother": "সচিরানী মন্ডল",
        "profession": "কৃষক",
        "birth_date": "২৯/১১/১৯৭৮",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৪১",
        "name": "অধীর মন্ডল",
        "voter_no": "৪৭০৫১৯৪৬৪৪১৭",
        "father": "হৃদয় মন্ডল",
        "mother": "দুলী মন্ডল",
        "profession": "কৃষক",
        "birth_date": "১২/০৮/১৯৪২",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৪২",
        "name": "পরেশ মন্ডল",
        "voter_no": "৪৭০৫১৯৪৬৪৪২০",
        "father": "হৃদয় মন্ডল",
        "mother": "দুলী মন্ডল",
        "profession": "কৃষক",
        "birth_date": "০৭/০৮/১৯৬৭",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৪৩",
        "name": "শ্যামল মন্ডল",
        "voter_no": "৪৭০৫১৯৪৬৪৪২১",
        "father": "অভিলাশ মন্ডল",
        "mother": "অমেলা মন্ডল",
        "profession": "কৃষক",
        "birth_date": "১৫/১০/১৯৭৭",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৪৪",
        "name": "কৃষ্ণপদ বাছাড়",
        "voter_no": "৪৭০৫১৯৪৬৪৪২৮",
        "father": "অক্ষয় বাছাড়",
        "mother": "বেলমতি বাছাড়",
        "profession": "কৃষক",
        "birth_date": "০৮/০৬/১৯৪২",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৪৫",
        "name": "পরিমল মন্ডল",
        "voter_no": "৪৭০৫১৯৪৬৪৪৩০",
        "father": "গৌরপদ মন্ডল",
        "mother": "সুন্দরী মন্ডল",
        "profession": "কৃষক",
        "birth_date": "১৩/০২/১৯৬২",
        "address": "জয়নগর, শ্রীনগর -কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৪৬",
        "name": "দীনবন্ধু মন্ডল",
        "voter_no": "৪৭০৫১৯৪৬৪৪৩১",
        "father": "মহাদেব মন্ডল",
        "mother": "ষসি্ট মন্ডল",
        "profession": "ছাত্র/ছাত্রী",
        "birth_date": "১২/০৪/১৯৮১",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৪৭",
        "name": "কাতি্তর্ক চন্দ্র কয়াল",
        "voter_no": "৪৭০৫১৯৪৬৪৪৩২",
        "father": "নগেন্দ্রনাথ কয়াল",
        "mother": "অমেলা কয়াল",
        "profession": "কৃষক",
        "birth_date": "২৭/০৫/১৯৫৩",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৪৮",
        "name": "খোকন চন্দ্র বাছাড়",
        "voter_no": "৪৭০৫১৯৪৬৪৪৩৩",
        "father": "কাতি্তর্ক বাছাড়",
        "mother": "ফুলি বাচাড়",
        "profession": "কৃষক",
        "birth_date": "১৬/১০/১৯৫২",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৪৯",
        "name": "অসিত কুমার বাছাড়",
        "voter_no": "৪৭০৫১৯৪৬৪৪৩৪",
        "father": "সুকুমার বাছাড়",
        "mother": "সুভদ্রা বাছাড়",
        "profession": "কৃষক",
        "birth_date": "২৫/১০/১৯৭৩",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৫০",
        "name": "বিশ্বজিত বাছাড়",
        "voter_no": "৪৭০৫১৯৪৬৪৪৩৫",
        "father": "সুকুমার বাছাড়",
        "mother": "সুভদ্রা বাছাড়",
        "profession": "কৃষক",
        "birth_date": "০৫/০২/১৯৭৭",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৫১",
        "name": "মুরারী বাছাড়",
        "voter_no": "৪৭০৫১৯৪৬৪৪৩৬",
        "father": "অমাল বাছাড়",
        "mother": "কুমুদিনি বাছাড়",
        "profession": "কৃষক",
        "birth_date": "০৬/০৭/১৯৮৫",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৫২",
        "name": "অমল বাছাড়",
        "voter_no": "৪৭০৫১৯৪৬৪৪৩৮",
        "father": "নরেন্দ্রনাথ বাছাড়",
        "mother": "কালি বাছাড়",
        "profession": "কৃষক",
        "birth_date": "২০/০৩/১৯৪৮",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৫৩",
        "name": "কিশোর বাছাড়",
        "voter_no": "৪৭০৫১৯৪৬৪৪৪১",
        "father": "নরেন্দ্র নাথ বাছাড়",
        "mother": "কালি বাছাড়",
        "profession": "কৃষক",
        "birth_date": "০৭/১১/১৯৫৮",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৫৪",
        "name": "সনজিব বাছাড়",
        "voter_no": "৪৭০৫১৯৪৬৪৪৪২",
        "father": "নরেন্দ্রনাথ বাছাড়",
        "mother": "কালী বাছাড়",
        "profession": "কৃষক",
        "birth_date": "০৮/১০/১৯৮৪",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৫৫",
        "name": "অরুন মন্ডল",
        "voter_no": "৪৭০৫১৯৪৬৪৪৪৪",
        "father": "খোকন মন্ডল",
        "mother": "গীতা মন্ডল",
        "profession": "কৃষক",
        "birth_date": "১০/০৬/১৯৮৭",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৫৬",
        "name": "বিমল মন্ডল",
        "voter_no": "৪৭০৫১৯৪৬৪৪৪৫",
        "father": "হৃদয় মন্ডল",
        "mother": "দুলী মন্ডল",
        "profession": "কৃষক",
        "birth_date": "০৮/০৫/১৯৫২",
        "address": "জয়নগর, শ্রীনগর -কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৫৭",
        "name": "মোঃ মিসকাত গাজী",
        "voter_no": "৪৭০৫১৯৪৬৪৪৪৭",
        "father": "সিরাজ গাজী",
        "mother": "মরিয়ম বেগম",
        "profession": "কৃষক",
        "birth_date": "১৫/০৪/১৯৭০",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৫৮",
        "name": "ভবসিন্দু মন্ডল",
        "voter_no": "৪৭০৫১৯৪৬৪৪৫০",
        "father": "মহাদেব মন্ডল",
        "mother": "ষসি্ট মন্ডল",
        "profession": "কৃষক",
        "birth_date": "১৮/০৬/১৯৮৭",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৫৯",
        "name": "সুদীপ্ত বাছাড়",
        "voter_no": "৪৭০৫১৯৪৬৪৪৫২",
        "father": "খোকন চন্দ্র বাছাড়",
        "mother": "ললিতা বাছাড়",
        "profession": "ছাত্র/ছাত্রী",
        "birth_date": "০২/১২/১৯৮৫",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৬০",
        "name": "প্রদীপ বাছাড়",
        "voter_no": "৪৭০৫১৯৪৬৪৪৫৩",
        "father": "কৃষ্ণপদ বাছাড়",
        "mother": "ভগবতী বাছাড়",
        "profession": "ছাত্র/ছাত্রী",
        "birth_date": "০৪/০২/১৯৮৬",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৬১",
        "name": "উত্তম বাছাড়",
        "voter_no": "৪৭০৫১৯৪৬৪৪৫৪",
        "father": "কালীপদ বাছাড়",
        "mother": "তুলসী বাছাড়",
        "profession": "ছাত্র/ছাত্রী",
        "birth_date": "০২/১১/১৯৮৮",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৬২",
        "name": "মনোরঞ্জন বাছাড়",
        "voter_no": "৪৭০৫১৯৪৬৪৪৫৬",
        "father": "অধীর বাছাড়",
        "mother": "রেবতী বাছাড়",
        "profession": "কৃষক",
        "birth_date": "১২/০৮/১৯৭২",
        "address": "জয়নগর, শ্রীনগর -কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৬৩",
        "name": "ভুদেব বৈদ্য",
        "voter_no": "৪৭০৫১৯৪৬৪৪৫৭",
        "father": "রাজেন বৈদ্য",
        "mother": "সম্পতি্ত বৈদ্য",
        "profession": "কৃষক",
        "birth_date": "০৫/০৮/১৯৭০",
        "address": "জয়নগর, শ্রীনগর -কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৬৪",
        "name": "দূগর্াপদ বাছাড়",
        "voter_no": "৪৭০৫১৯৪৬৪৪৫৮",
        "father": "ফনি বাছাড়",
        "mother": "কালি বাছাড়",
        "profession": "কৃষক",
        "birth_date": "২৩/০১/১৯৭১",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৬৫",
        "name": "বিশ্বজিত সরদার",
        "voter_no": "৪৭০৫১৯৪৬৪৪৬০",
        "father": "কৃষ্ণ পদ সরদার",
        "mother": "সরলা সরদার",
        "profession": "কৃষক",
        "birth_date": "০৫/০৮/১৯৭৭",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৬৬",
        "name": "শ্যামল বাছাড়",
        "voter_no": "৪৭০৫১৯৪৬৪৪৬১",
        "father": "সাধু বাছাড়",
        "mother": "রনজিতা বাছাড়",
        "profession": "কৃষক",
        "birth_date": "০২/০৫/১৯৭৭",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৬৭",
        "name": "স্বপন কুমার রায়",
        "voter_no": "৪৭০৫১৯৪৬৪৪৬৩",
        "father": "নিরাপদ রায়",
        "mother": "বিশাখা রায়",
        "profession": "বেকার",
        "birth_date": "০২/০৩/১৯৮০",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৬৮",
        "name": "জগদীশ মন্ডল",
        "voter_no": "৪৭০৫১৯৪৬৪৪৬৮",
        "father": "মহাদেব মন্ডল",
        "mother": "ষষ্ঠী মন্ডল",
        "profession": "ব্যবসা",
        "birth_date": "১২/০৮/১৯৮০",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৬৯",
        "name": "গৌরপদ বাছাড়",
        "voter_no": "৪৭০৫১৯৪৬৪৪৬৯",
        "father": "ব্রজেন্দ্রনাথ বাছাড়",
        "mother": "সরোজিনী বাছাড়",
        "profession": "ব্যবসা",
        "birth_date": "০৬/০৩/১৯৬৭",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৭০",
        "name": "শশী মন্ডল",
        "voter_no": "৪৭০৫১৯৪৬৪৪৭৩",
        "father": "খগেন্দ্রনাথ মন্ডল",
        "mother": "শচিরানী মন্ডল",
        "profession": "ব্যবসা",
        "birth_date": "১৫/১০/১৯৮৭",
        "address": "জয়নগর, শ্রীনগর -কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৭১",
        "name": "প্রশান্ত কুমার বাছাড়",
        "voter_no": "৪৭০৫১৯৪৬৪৪৯৯",
        "father": "মটু বাছাড়",
        "mother": "মালতি বাছাড়",
        "profession": "শিক্ষক",
        "birth_date": "১০/০১/১৯৭৭",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৭২",
        "name": "উৎপল কুমার মন্ডল",
        "voter_no": "৪৭০৫১৯৪৬৪৫০০",
        "father": "অজিৎ মন্ডল",
        "mother": "উষা রানী মন্ডল",
        "profession": "বেসরকারী চাকুরী",
        "birth_date": "২০/০৫/১৯৮২",
        "address": "জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৭৩",
        "name": "বিশ্বজিত মন্ডল",
        "voter_no": "৪৭০৫১৯০০০০১১",
        "father": "সনে্তাষ মন্ডল",
        "mother": "লক্ষ্মী রানী মন্ডল",
        "profession": "বেকার",
        "birth_date": "০৭/০৮/১৯৮৯",
        "address": "জয়নগর, শ্রীনগর কালীনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৭৪",
        "name": "আমজেদ শেখ",
        "voter_no": "৪৭০৫১৯০০০০১২",
        "father": "মোসলেম শেখ",
        "mother": "কুলছুম বিবি",
        "profession": "শ্রমিক",
        "birth_date": "০১/১০/১৯৮০",
        "address": "জয়নগর, শ্রীনগর কালীনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৭৫",
        "name": "সাধন বাছাড়",
        "voter_no": "৪৭০৫১৯০০০০১৫",
        "father": "শিবপদ বাছাড়",
        "mother": "সুনিতা বাছাড়",
        "profession": "ছাত্র/ছাত্রী",
        "birth_date": "০৮/০৭/১৯৯১",
        "address": "জয়নগর, শ্রীনগর কালীনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৭৬",
        "name": "গৌ◌্তম বাছাড়",
        "voter_no": "৪৭০৫১৯০০০০১৬",
        "father": "কালিপদ বাছাড়",
        "mother": "তুলসী বাছাড়",
        "profession": "ছাত্র/ছাত্রী",
        "birth_date": "১১/০১/১৯৯০",
        "address": "জয়নগর, শ্রীনগর কালীনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৭৭",
        "name": "মোঃ সোহাগ আহমেদ",
        "voter_no": "৪৭০৫১৯০০০০১৮",
        "father": "মোঃ সাঈদ শেখ",
        "mother": "শাহিদা বেগম",
        "profession": "বেকার",
        "birth_date": "০৭/১০/১৯৯১",
        "address": "জয়নগর, শ্রীনগর কালীনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৭৮",
        "name": "পি্রতীশ বাছাড়",
        "voter_no": "৪৭০৫১৯০০০০১৯",
        "father": "চিত্তরঞ্জন বাছাড়",
        "mother": "মিনতি বাছাড়",
        "profession": "বেকার",
        "birth_date": "১১/০৮/১৯৯০",
        "address": "জয়নগর, শ্রীনগর কালীনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৭৯",
        "name": "সুজয় বাছাড়",
        "voter_no": "৪৭০৫১৯০০০০২০",
        "father": "অমল বাছাড়",
        "mother": "কমদিনী বাছাড়",
        "profession": "কৃষক",
        "birth_date": "০৫/০৬/১৯৮৯",
        "address": "জয়নগর, শ্রীনগর কালীনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৮০",
        "name": "সাইদুল সানা",
        "voter_no": "৪৭০৫১৯০০০০২১",
        "father": "মতলেব সানা",
        "mother": "সায়েরা বেগম",
        "profession": "কৃষক",
        "birth_date": "০৫/০৭/১৯৮৯",
        "address": "জয়নগর, শ্রীনগর কালীনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৮১",
        "name": "পলাশ কানি্ত বাছাড়",
        "voter_no": "৪৭০৫১৯০০০০৩৬",
        "father": "কিশোর কুমার বাছাড়",
        "mother": "কবিতা রানী বাছাড়",
        "profession": "ছাত্র/ছাত্রী",
        "birth_date": "১০/১০/১৯৯০",
        "address": "বাছাড় বাড়ী, জয়নগর, কামারখোলা, দাকোপ, খুলনা"
    },
    {
        "serial": "০৮২",
        "name": "শৎকর বাছাড়",
        "voter_no": "৪৭০৫১৯০০০০৩৭",
        "father": "লক্ষ্মী পদ বাছাড়",
        "mother": "কনিকা বাছাড়",
        "profession": "ছাত্র/ছাত্রী",
        "birth_date": "২০/১০/১৯৯০",
        "address": "বাছাড় বাড়ী, জয়নগর, শ্রীনগর কালীনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৮৩",
        "name": "স্বপন কুমার মন্ডল",
        "voter_no": "৪৭০৫১৯০০০০৪১",
        "father": "বিরেন্দ্রনাথ মন্ডল",
        "mother": "বিমলা মন্ডল",
        "profession": "ছাত্র/ছাত্রী",
        "birth_date": "১০/০৮/১৯৮৯",
        "address": "মন্ডল বাড়ি, জয়নগর, শ্রীনগর কালীনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৮৪",
        "name": "সুশান্ত কুমার রায়",
        "voter_no": "৪৭০৫১৯০০০০২২",
        "father": "শরৎ চন্দ্র রায়",
        "mother": "সৌরভী রায়",
        "profession": "শিক্ষক",
        "birth_date": "২০/০৪/১৯৬৯",
        "address": "শ্রীনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৮৫",
        "name": "ধীশান্ত মন্ডল",
        "voter_no": "৪৭০৫১৯০০০০২৭",
        "father": "শিবপদ মন্ডল",
        "mother": "সবিতা মন্ডল",
        "profession": "কৃষক",
        "birth_date": "০১/১০/১৯৭২",
        "address": "মন্ডল বাড়ি, জয়নগর, শ্রীনগর কালীনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৮৬",
        "name": "দেবাশীষ বাছাড়",
        "voter_no": "৪৭০৫১৯০০০০৩৮",
        "father": "লক্ষ্মী পদ বাছাড়",
        "mother": "কনিকা বাছাড়",
        "profession": "ছাত্র/ছাত্রী",
        "birth_date": "০৫/০৮/১৯৯২",
        "address": "বাছাড় বাড়ী, জয়নগর, শ্রীনগর কালীনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৮৭",
        "name": "কংকন রায়",
        "voter_no": "৪৭০৫১৯০০০০২৯",
        "father": "কাতির্ক চন্দ্র রায়",
        "mother": "কাজল রায়",
        "profession": "ছাত্র/ছাত্রী",
        "birth_date": "১৮/১০/১৯৯৩",
        "address": "বাছাড় বাড়ি, জয়নগর, শ্রীনগর কালীনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৮৮",
        "name": "সঞ্জয় কুমার মন্ডল",
        "voter_no": "৪৭০৫১৯০০০০৩২",
        "father": "শশধর মন্ডল",
        "mother": "সন্ধ্যা মন্ডল",
        "profession": "ছাত্র/ছাত্রী",
        "birth_date": "১৭/০৪/১৯৯৩",
        "address": "মন্ডল বাড়ী, জয়নগর, শ্রীনগর কালীনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৮৯",
        "name": "সুমন মন্ডল",
        "voter_no": "৪৭০৫১৯০০০০৩৫",
        "father": "পরেশ মন্ডল",
        "mother": "শ্যামলী মন্ডল",
        "profession": "ছাত্র/ছাত্রী",
        "birth_date": "১৮/১১/১৯৯৩",
        "address": "মন্ডল বাড়ী, জয়নগর, শ্রীনগর কালীনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৯০",
        "name": "উùল মন্ডল",
        "voter_no": "৪৭০৫১৯০০০০৩৯",
        "father": "খোকন মন্ডল",
        "mother": "গীতা মন্ডল",
        "profession": "ছাত্র/ছাত্রী",
        "birth_date": "১৮/০৭/১৯৯৩",
        "address": "মন্ডল বাড়ি, জয়নগর, শ্রীনগর কালীনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৯১",
        "name": "এস এম সোহেল আহমেদ",
        "voter_no": "৪৭০৫১৯০০০০৪৬",
        "father": "মোঃ আজিজুল শেখ",
        "mother": "মমতাজ বেগম",
        "profession": "ছাত্র/ছাত্রী",
        "birth_date": "২৫/০৪/১৯৯৫",
        "address": "জয়নগর উত্ত পশি্চম পাড়া, শ্রীনগর কালীনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৯২",
        "name": "রাজেশ মন্ডল",
        "voter_no": "৪৭০৫১৯০০০০৪৮",
        "father": "বিমল মন্ডল",
        "mother": "মাধবী মন্ডল",
        "profession": "ছাত্র/ছাত্রী",
        "birth_date": "২০/০৫/১৯৯৫",
        "address": "জয়নগর পঃ ০৫১৯, শ্রীনগর কালীনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৯৩",
        "name": "চিন্ময় বাছাড়",
        "voter_no": "৪৭০৫১৯০০০০৫০",
        "father": "গনেশ বাছাড়",
        "mother": "অঞ্জলী বাছাড়",
        "profession": "ছাত্র/ছাত্রী",
        "birth_date": "৩১/১২/১৯৯৫",
        "address": "জয়নগর, শ্রীনগর কালীনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৯৪",
        "name": "অমিত মন্ডল",
        "voter_no": "৪৭০৫১৯০০০০৫২",
        "father": "সুব্রত মন্ডল",
        "mother": "সুমিত্রা মন্ডল",
        "profession": "ছাত্র/ছাত্রী",
        "birth_date": "০২/১০/১৯৯৪",
        "address": "জয়নগর উত্তরপশি্চমপাড়া, শ্রীনগর কালীনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৯৫",
        "name": "তপন কুমার মন্ডল",
        "voter_no": "৪৭০৫১৯০০০০৫৩",
        "father": "দেবেন্দ্রনাথ মন্ডল",
        "mother": "সবিতা মন্ডল",
        "profession": "ছাত্র/ছাত্রী",
        "birth_date": "২১/০৯/১৯৯৪",
        "address": "কালিনগর, শ্রীনগর কালীনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৯৬",
        "name": "মনিশংকর মন্ডল",
        "voter_no": "৪৭০৫১৯০০০০১০",
        "father": "গৌরপদ মন্ডল",
        "mother": "সুষমা মন্ডল",
        "profession": "ব্যবসা",
        "birth_date": "১০/০৫/১৯৭৯",
        "address": "জয়নগর উত্তর পশি্চম পাড়া, শ্রীনগর কালীনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৯৭",
        "name": "প্রসেনজিৎ মন্ডল",
        "voter_no": "৪৭০৫১৯০০০০০৯",
        "father": "সনে্তাষ মন্ডল",
        "mother": "লক্ষী মন্ডল",
        "profession": "গৃহিনী",
        "birth_date": "২০/০২/১৯৯৭",
        "address": ",, জয়নগর, শ্রীনগর কালীনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৯৮",
        "name": "সুশান্ত মন্ডল",
        "voter_no": "৪৭০৫১৯০০০০১৭",
        "father": "অজিত মন্ডল",
        "mother": "বাসন্তী মন্ডল",
        "profession": "ছাত্র/ছাত্রী",
        "birth_date": "১৯/০৩/১৯৯৫",
        "address": "জয়নগর, জয়নগর, শ্রীনগর কালীনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "০৯৯",
        "name": "মিহির বাছাড়",
        "voter_no": "৪৭০৫১৯০০০০৬৪",
        "father": "মোনরঞ্জন বাছাড়",
        "mother": "উমির্লা বাছাড়",
        "profession": "ছাত্র/ছাত্রী",
        "birth_date": "০৩/০৫/১৯৯৮",
        "address": "., জয়নগর, শ্রীনগর কালীনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "১০০",
        "name": "সুজিত মন্ডল",
        "voter_no": "৪৭০৫১৯০০০০৬৫",
        "father": "খগেন মন্ডল",
        "mother": "শলোকা মন্ডল",
        "profession": "ছাত্র/ছাত্রী",
        "birth_date": "১৫/০২/১৯৯৮",
        "address": "., জয়নগর, শ্রীনগর কালীনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "১০১",
        "name": "দেবব্রত বাছাড়",
        "voter_no": "৪৭০৫১৯০০০০৬৮",
        "father": "লক্ষীপদ বাছাড়",
        "mother": "কনিকা বাছাড়",
        "profession": "ছাত্র/ছাত্রী",
        "birth_date": "২০/১০/১৯৯৯",
        "address": "., জয়নগর, শ্রীনগর কালীনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "১০২",
        "name": "আশীষ মন্ডল খোকন",
        "voter_no": "৪৭০৫১৯০০০০৭১",
        "father": "জলধর মন্ডল",
        "mother": "অনিমা মন্ডল",
        "profession": "শ্রমিক",
        "birth_date": "০২/০৮/১৯৯৫",
        "address": "১৮৩, জয়নগর পশি্চম পাড়া ০৫১৯, শ্রীনগর কালীনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "১০৩",
        "name": "প্রনব মন্ডল",
        "voter_no": "৪৭০৫১৯০০০০৪৭",
        "father": "সনে্তাষ মন্ডল",
        "mother": "লক্ষী মন্ডল",
        "profession": "বেকার",
        "birth_date": "১০/০৮/১৯৯৯",
        "address": "জয় নগর উত্তর পশি্চম পাড়া, শ্রীনগর কালীনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "১০৪",
        "name": "রিপন মন্ডল",
        "voter_no": "৪৭০৫১৯০০০০৭৩",
        "father": "রবিন্দ্রনাথ মন্ডল",
        "mother": "অচর্না মন্ডল",
        "profession": "ছাত্র/ছাত্রী",
        "birth_date": "১৯/০৯/২০০৩",
        "address": "জয়নগর উত্তর পশি্চম পাড়া, শ্রীনগর কালীনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "১০৫",
        "name": "সমির মন্ডল",
        "voter_no": "৪৭০৫১৯০০০০৭৫",
        "father": "পরিমল মন্ডল",
        "mother": "রেবা মন্ডল",
        "profession": "ছাত্র/ছাত্রী",
        "birth_date": "১০/০১/২০০০",
        "address": "জয়নগর, শ্রীনগর কালীনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "১০৬",
        "name": "নয়ন মন্ডল",
        "voter_no": "৪৭০৫১৯০০০০৭৭",
        "father": "জগদীশ চন্দ্র মন্ডল",
        "mother": "লতিকা মন্ডল",
        "profession": "ছাত্র/ছাত্রী",
        "birth_date": "২৬/১০/২০০০",
        "address": "জয় নগর উত্তর পশি্চম পাড়া, শ্রীনগর কালীনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "১০৭",
        "name": "বীরেন্দ্রনাথ মন্ডল",
        "voter_no": "৪৭০৫১৯৪৬৪৫০২",
        "father": "যতীন্দ্রনাথ মন্ডল",
        "mother": "মহিনী মন্ডল",
        "profession": "কৃষক",
        "birth_date": "১৭/০৮/১৯৫৭",
        "address": ",, জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "১০৮",
        "name": "সূযর্্য কান্ত মন্ডল",
        "voter_no": "৪৭০৫১৯৪৬৪৫০৩",
        "father": "শিবপদ মন্ডল",
        "mother": "সবিতা মন্ডল",
        "profession": "ছাত্র/ছাত্রী",
        "birth_date": "১৬/০৩/১৯৮৩",
        "address": ",, জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "১০৯",
        "name": "অচিন্ত মন্ডল",
        "voter_no": "৪৭০৫১৯৪৬৪৫০৬",
        "father": "শশধর মন্ডল",
        "mother": "সন্ধ্যা মন্ডল",
        "profession": "দিনমজুর",
        "birth_date": "০২/০১/১৯৯২",
        "address": "১৮২, জয়নগর উত্তর পাড়া, কামারখোলা, দাকোপ, খুলনা"
    },
    {
        "serial": "১১০",
        "name": "রবিন মন্ডল",
        "voter_no": "৪৭০৫১৯৪৬৪৫০৮",
        "father": "সুরেন্দ্রনাথ মন্ডল",
        "mother": "সুচিত্রা মন্ডল",
        "profession": "কৃষক",
        "birth_date": "২৮/১১/১৯৭৯",
        "address": "১৯১৬, জয়নগর, কামারখোলা, দাকোপ, খুলনা"
    },
    {
        "serial": "১১১",
        "name": "মোঃ নূরজামান সানা",
        "voter_no": "৪৭০৫১৯৪৬৪৫১০",
        "father": "মোঃ শফিকুল সানা",
        "mother": "নূরজাহান বেগম",
        "profession": "শ্রমিক",
        "birth_date": "০৫/০৬/১৯৮৪",
        "address": "২৩৪, জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "১১২",
        "name": "শফিকুল ইসলাম সানা",
        "voter_no": "৪৭০৫১৯৪৬৪৫১২",
        "father": "মোঃ আবু সানা",
        "mother": "ময়না বিবি",
        "profession": "শ্রমিক",
        "birth_date": "১৮/০৬/১৯৭২",
        "address": ",, জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "১১৩",
        "name": "মোঃ ওয়াহিদুজ্জামান গাজী",
        "voter_no": "৪৭০৫১৯৪৬৪৫১৪",
        "father": "মোঃ শফিকুল গাজী",
        "mother": "নূরজাহান বেগম",
        "profession": "ছাত্র/ছাত্রী",
        "birth_date": "০৪/০৩/১৯৯৫",
        "address": "২৩৪, জয়নগর, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "১১৪",
        "name": "সৌরভ বাছাড় (হরিদাস)",
        "voter_no": "৪৭০৫১৯৪৬৪৫১৮",
        "father": "তারাপদ বাছাড়",
        "mother": "সুবনর্া বাছাড়",
        "profession": "ছাত্র/ছাত্রী",
        "birth_date": "১৯/০৯/১৯৮১",
        "address": "৩১১, জয়নগর পশি্চম, কামারখোলা, দাকোপ, খুলনা"
    },
    {
        "serial": "১১৫",
        "name": "চঞ্চল কুমার মন্ডল",
        "voter_no": "৪৭০৫১৯০০০০০৫",
        "father": "মনিশংকর মন্ডল",
        "mother": "স্মৃতি মন্ডল",
        "profession": "ছাত্র/ছাত্রী",
        "birth_date": "২৮/০৭/২০০৫",
        "address": "জয়নগর উত্তর পশি্চম পাড়া, শ্রীনগর কালিনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "১১৬",
        "name": "আকাশ বৈদ্য",
        "voter_no": "৪৭০৫১৯০০০০১৩",
        "father": "ভুদেব বৈদ্য",
        "mother": "কুফম বৈদ্য",
        "profession": "ছাত্র/ছাত্রী",
        "birth_date": "০৭/০৭/১৯৯৯",
        "address": "৩০৫, জয়নগর, শ্রীনগর কালীনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "১১৭",
        "name": "অভিষেক বাছাড়",
        "voter_no": "৪৭০৫১৯৪৬৪৫২২",
        "father": "কোমল চন্দ্র বাছাড়",
        "mother": "সুলতা বাছাড়",
        "profession": "ছাত্র/ছাত্রী",
        "birth_date": "২২/০৬/২০০৬",
        "address": "., জয়নগর, শ্রীনগর কালীনগর, দাকোপ, খুলনা"
    },
    {
        "serial": "১১৮",
        "name": "জে্যাতিমর্য় বাছাড়",
        "voter_no": "৪৭০৫১৯৪৬৪৫২৩",
        "father": "দীনবন্ধু বাছাড়",
        "mother": "শ্যামলী বাছাড়",
        "profession": "ছাত্র/ছাত্রী",
        "birth_date": "১৩/১২/২০০৪",
        "address": "., জয়নগর, শ্রীনগর কালীনগর, দাকোপ, খুলনা"
    }
]